package com.qmth.teachcloud.mark.bean.archivescore;

public class ScanPaperPageVo {


	private Long studentId;

	private String sheetPath;

	public Long getStudentId() {
		return studentId;
	}

	public void setStudentId(Long studentId) {
		this.studentId = studentId;
	}

	public String getSheetPath() {
		return sheetPath;
	}

	public void setSheetPath(String sheetPath) {
		this.sheetPath = sheetPath;
	}
	
	
}
